HACKING

Palo Alto Networks: Firewalls και VPN είναι ευάλωτα σε OpenSLL bug

This post was originally published on this site

Η εταιρεία κυβερνοασφάλειας Palo Alto Networks προειδοποίησε τους πελάτες ότι ορισμένα από τα firewalls, VPN και XDR προϊόντα της είναι ευάλωτα σε ένα πολύ σοβαρό OpenSSL infinite loop bug. Το σφάλμα αυτό αποκαλύφθηκε πριν από τρεις περίπου εβδομάδες.

Η ευπάθεια είναι γνωστή ως CVE-2022-0778 και οι κακόβουλοι χρήστες θα μπορούσαν να την εκμεταλλευτούν για να ενεργοποιήσουν μια denial of service κατάσταση και να “κρασάρουν“, απομακρυσμένα, συσκευές που εκτελούν μη ενημερωμένο λογισμικό.

Δείτε επίσης: Αυστραλία: Προειδοποίηση για phishing που στοχεύει παλαιότερα θύματα

Palo Alto Networks Firewalls VPN

Όπως είπαμε και παραπάνω, το bug αποκαλύφθηκε περίπου τρεις εβδομάδες πριν και εδώ και δύο εβδομάδες, η ομάδα του OpenSSL έχει κυκλοφορήσει μια ενημέρωση κώδικα. Ωστόσο, οι πελάτες θα πρέπει να περιμένουν μέχρι το τέλος αυτού του μήνα, για να κυκλοφορήσει και η Palo Alto Networks τις δικές της ενημερώσεις για να ασφαλίσει τα firewalls, VPN και XDR προϊόντα της.

Το PAN-OS, το GlobalProtect app και το Cortex XDR agent software περιέχουν μια ευάλωτη έκδοση του OpenSSL library και η διαθεσιμότητα των προϊόντων επηρεάζεται από αυτήν την ευπάθεια. Για το PAN-OS software, αυτό περιλαμβάνει τόσο hardware όσο και virtual firewalls και Panorama appliances καθώς και το Prisma Access“, είπε η Palo Alto Networks.

Αυτή η ευπάθεια είναι λιγότερο σοβαρή για τα Cortex XDR agent και το GlobalProtect app, καθώς η επιτυχής εκμετάλλευση απαιτεί επίθεση attacker-in-the-middle (MITM)“.

Σύμφωνα με την Palo Alto Networks, το OpenSSL bug επηρεάζει τις εκδόσεις PAN-OS 8.1 και νεότερες εκδόσεις, καθώς επίσης και όλες τις εκδόσεις των GlobalProtect app και Cortex XDR agent. Ωστόσο, δεν φαίνεται να επηρεάζει τα προϊόντα Prisma Cloud και Cortex XSOAR.

Δείτε επίσης: ΗΠΑ: Κυρώσεις στο crypto-exchange Garantex για βοήθεια στην Hydra

Συμβουλές προστασίας για ορισμένους πελάτες

Η Palo Alto Networks δουλεύει ακόμα πάνω στις ενημερώσεις για να τις κυκλοφορήσει όσο το δυνατόν πιο σύντομα και να προστατεύσει τα firewalls, VPN κλπ. Αλλά οι πελάτες με Threat Prevention subscriptions μπορούν να ενεργοποιήσουν τα Threat IDs 92409 και 92411 για να αποκλείσουν γνωστές επιθέσεις για αυτήν την ευπάθεια και “να μειώσουν τον κίνδυνο εκμετάλλευσης από γνωστά exploits”.

Ευτυχώς, η Palo Alto Networks δεν έχει βρει στοιχεία που να αποδεικνύουν ότι γίνεται ενεργή εκμετάλλευση αυτού του OpenSSL bug σε κάποιο από τα προϊόντα της.

Palo Alto OpenSSL bugPalo Alto OpenSSL bug

Παρόλο που οι επιτιθέμενοι μπορούν να κάνουν εύκολα κατάχρηση του σφάλματος χωρίς αλληλεπίδραση με τον χρήστη, η ομάδα του OpenSSL λέει ότι ο αντίκτυπος της επιτυχημένης εκμετάλλευσης περιορίζεται στην πρόκληση denial of service (αν και θα μπορούσε να δημιουργήσει και πιο σοβαρά προβλήματα, αλλά πιο δύσκολα).

Την περασμένη εβδομάδα, η QNAP προειδοποίησε επίσης τους πελάτες ότι αυτό το OpenSSL DoS bug επηρεάζει τις περισσότερες από τις NAS συσκευές της. Η εταιρεία θα κυκλοφορήσει σύντομα μια ενημέρωση κώδικα.

Δείτε επίσης: Cash App παραβίαση δεδομένων: Επηρεάστηκαν εκατομμύρια πελάτες

Λίγα λόγια για την Palo Alto Networks

Η Palo Alto Networks, Inc. είναι μια αμερικανική πολυεθνική εταιρεία κυβερνοασφάλειας με έδρα την Καλιφόρνια. Μερικά από τα βασικά προϊόντα της Palo Alto Networks είναι αυτά που επηρεάζονται και από το OpenSSL bug, δηλαδή τα VPN, firewalls και XDR. Η εταιρεία εξυπηρετεί πάνω από 70.000 οργανισμούς σε περισσότερες από 150 χώρες.

Πηγή: Bleeping Computer

The post Palo Alto Networks: Firewalls και VPN είναι ευάλωτα σε OpenSLL bug appeared first on SecNews.gr.

https://www.secnews.gr/

%d bloggers like this: